MKVTOOLNIX-GUI(1)

NOM
mkvtoolnix-gui - Una IGU per al mkvmerge(1) que inclou un editor de capítols i de la capçalera

SINOPSIS

mkvtoolnix-gui [[nom_fitxer_configuració.mtxcfg] | [fitxer_origen.ext] | [--info [fitxer_matroska.mkv]] | [--edit-chapters [fitxer_capítols.ext]] | [--edit-headers [fitxer_matroska.mkv]]]

DESCRIPCIÓ

El mkvtoolnix-gui(1) és una IGU basada en les Qt per al mkvmerge(1). També implementa la funcionalitat del mkvinfo(1) i el mkvpropedit(1) i evolucionarà per a cobrir el mkvextract(1). Es poden desar i restaurar tots els ajustaments (p. ex., fitxers d'origen, opcions de les pistes, etc.)

El fet de llistar noms de fitxer de configuració amb l'extensió .mtxcfg farà que la IGU els carregui a l'eina corresponent. Qualsevol altre nom de fitxer serà afegit com un fitxer d'origen per a multiplexar, obert a l'eina d'informació, l'editor de capítols o a l'editor de la capçalera -en funció del mode actual-. El mode actual es pot canviar amb les opcions --merge, --info, --edit-chapters o --edit-headers. El mode predeterminat és afegir fitxers per al multiplexat.

Cal tenir en compte que si ja s'està executant una instància de l'aplicació quan es llança una segona instància, tots els noms de fitxer indicats a la línia d'ordres restaran a càrrec de la primera instància.

--merge
    Tots els noms de fitxer que segueixen s'afegiran com a fitxers d'origen a la tasca de multiplexat actual. Aquest és el mode predeterminat.

--info
    Tots els següents noms de fitxer s'obriran a l'eina d'informació.

    A més, se seleccionarà a l'inici l'eina d'informació en lloc de l'eina multiplexador.

--edit-chapters
    Tots els noms de fitxer que segueixen s'obriran a l'editor de capítols.

    A més, se seleccionarà a l'inici l'editor de capítols en lloc de l'eina multiplexador.

--edit-headers
    Tots els noms de fitxer que segueixen s'obriran a l'editor de la capçalera.

    A més, se seleccionarà a l'inici l'editor de la capçalera en lloc de l'eina multiplexador.

-h, --help
    Mostra la informació d'ús i surt.

-V, --version
    Mostra la informació sobre la versió i surt.

VEGEU TAMBÉ

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

Sempre trobareu l'última versió a la pàgina de les MKVToolNix[1].

AUTOR

Bunkus, Moritz <moritz@bunkus.org>
    Desenvolupador

NOTES

1.  la pàgina de les MKVToolNix
    https://mkvtoolnix.download/